<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wstb_base/Resources/Private/Language/locallang_mod" date="2024-03-20T12:26:29Z" product-name="wstb_base">
		<header/>
		<body>
			<trans-unit id="mlang_tabs_tab" resname="mlang_tabs_tab">
				<source>Website Toolbox</source>
			</trans-unit>
			<trans-unit id="mlang_labels_tablabel" resname="mlang_labels_tablabel">
				<source>Module for sitepackage info&amp;#039;s</source>
			</trans-unit>
		</body>
	</file>
</xliff>
